A Sandcastle Documented Class Library
A Sandcastle Documented Class Library
butterflow_ui
OptionsConfiguration Class
OptionsConfiguration Methods
LoadFile Method
SubregionPropertyChanged Method
Subregions_CollectionChanged Method
ToButterflowArguments Method
ToFile Method
ToString Method

# OptionsConfiguration ToString Method

Returns a string that represents the current object.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public override string ToString()

#### Return Value

Type: String
A string that represents the current object.
See Also

#### Reference

OptionsConfiguration Class
butterflow_ui Namespace